<!doctype html>
<html>
	<head>
		<title>Radio4000</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width" />
		<link rel="stylesheet" href="./css/index.css" />
	</head>
	<body>
		<radio4000-cms></radio4000-cms>
		<script type="module" src="./js/index.js"></script>
	</body>
</html>
